body {
    background-color: black;
    background-image: url("images/background-md.jpeg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100vw;
    height: 100vh;
    margin: 0;
    padding: 0;
    font-family: "Montserrat", sans-serif;
    overflow: hidden;
}

canvas {
    position: absolute;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    z-index: -1;
}

.content {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    animation: appear 1.5s ease-in-out forwards;
    position: relative;
}

.logo {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 85%;
}

img.left {
    position: absolute;
    right: 100%;
    top: -3.75rem;
}

img.right {
    width: 100%;
    object-fit: cover;
    /* For the alt text, just in case */
    color: white;
    font-size: 64px;
    text-transform: uppercase;
    letter-spacing: 2px;
    max-width: 95%;
}

.content h1 {
    margin: 0;
    padding: 0;
    color: white;
    font-size: 32px;
    text-transform: uppercase;
    margin-bottom: 4rem;
    text-align: center;
}

.content a {
    color: white;
    text-decoration: none;
    font-size: 20px;
    font-weight: 200;
    border-bottom: 1px solid transparent;
    transition: border-bottom-color 150ms;
    letter-spacing: 0.5px;
    text-align: center;
}

.content a:hover {
    /* This color looks closer to the thin font */
    border-bottom: 1px solid #bbbbbb;
    font-weight: 200;
}

/* Shrink our font for smaller screens so it stays smaller than the logo */
@media (max-width: 600px) {
    .content h1 {
        font-size: 24px;
    }
    .content a {
        font-size: 16px;
        font-weight: normal;
    }
}

/* Adjust logo when screen is too thin */
@media (max-width: 900px) {
    img.left {
        position: relative;
        right: 0%;
        top: -1.4rem;
        max-width: 23%;
    }
}

@keyframes appear {
    from {
        opacity: 0;
        top: 1rem;
        gap: 10vh;
    }
    to {
        opacity: 1;
        top: 0;
        gap: 3vh;
    }
}